2 comments
Comment actions Permalink

Hello Jon,

I can't seem to get the latest (2.1.6) to work on IDEA 8280.


The latest version works with 7.0.x only. Stay tuned ;)

Sascha

0
Comment actions Permalink

Holding my breath waiting for. :)

0

Please sign in to leave a comment.